<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Lokasi extends CI_Controller {
	
	public function __construct()
    {
        parent::__construct();
    }

	public function index()
	{
		
        $d['bawah'] = $this->config->item('footer');
        $d['judul_lengkap'] = "Lokasi Kami - ".$this->config->item('nama_aplikasi_full');
		$d['judul'] = $d['judul_lengkap'];
        $d['kunci'] = $d['judul']." ".$this->config->item('kunci');
        $d['i_isi'] = $d['judul'];
        
        
		$this->load->view('theme/at_atas.php',$d);
        $this->load->view('lokasi/at_tampil.php',$d);
        $this->load->view('theme/at_bawah.php',$d);
	}
	

	
}
